<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h1><p>الحوار | الدورة الصغرى</p></h1>
    
    <p>يحدد هذا دورة أنواع الحوار المختلفة، ويبين كيف يمكن دمجها في عملية بناء السلام. كما يكشف المهارات المحددة اللازمة لكل من الوسطاء والمشاركين في حوار.</p>
    
    <img src="../Main page/Files/Course-Badge-DCBD-040318-150px-002.png" alt="">

    
    <h1><p>جدول المحتويات</p>
    <p>- العروض التقديمية بالفيديو والمواد والأنشطة المنظمة وفقًا لتسلسل الصفحات حسب الموضوعات -</p></h1>
     
    <hr />    
    
    <h1><p>مقدمة</p></h1>
    <p>الأهداف | التعرف على مقدمي الدورة التدريبية، والحصول على لمحة عامة شاملة حول حوارراعات وسبب أهميته.</p>    
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="">

    <hr />
    
    <h1><p>التعريفات والسياق</p></h1>
    <p>سؤال رئيسي: ما المقصود بالحوار، وما هي نماذجه المختلفة؟</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">
    
    <hr />
    
    <h1><p>قصص من الميدان</p></h1>
    <p>سؤال رئيسي: ما نوع تأثير الحوار على الأفراد والمجتمعات التي عانت من نزاعات عنيفة؟</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">
    
    <hr />
    
    <h1><p>النظرية والتطبيق</p></h1>
    <p>سؤال رئيسي: ما هي المبادئ الأساسية لإعداد عملية الحوار والتحضير لها وتيسيرها؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">
    
    <hr />
    
    <h1><p>اختبار</p></h1>
    <p>الهدف | التأكد من فهمك واستيعابك للمصطلحات الرئيسية والمفاهيم والأفكار المقدمة في هذه الدورة التدريبية.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="">
    
    <hr />
    
    <h1><p>السيناريو</p></h1>
    <p>الهدف | تطبيق ما تعلمته على سيناريو صراع خيالي.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt="">
    
    <hr />
    
    
    <h1><p>انطباعات</p></h1>
    <p>الهدف | مشاركة ما قد تعلمته وقراءة ما قد تعلمه الآخرون في هذه الدورة التدريبية، وكيف ستؤثر هذه المهارات والمعارف على عملنا.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt="">
     
</div>